# pandas.Timestamp.fromordinal

classmethod `Timestamp.``fromordinal`(ordinal, freq=None, tz=None)

  passed an ordinal, translate and convert to a ts note: by definition there cannot be any tz info on the ordinal itself

  Parameters:

  ordinal : int

  > date corresponding to a proleptic Gregorian ordinal

  freq : str, DateOffset

  > Offset which Timestamp will have

  tz : str, pytz.timezone, dateutil.tz.tzfile or None

  > Time zone for time which Timestamp will have.

Scroll To Top